Subject: RE: mboned: Is draft-ietf-mboned-rac-issues-02.txt ready for WGLC?

From: "Kellil Mounir-KLLM001" <[email-masked]>
Date: Thu, 6 Apr 2006 09:17:36 +0100

Hi all,
For people who are interested in a state-of-the-art on the multicast
access control problem from the point of view of security (and not
necessarily for commercial application scenarios) I invite you to take a
look at a Survey published last year. The link to the survey is :
http://www.hds.utc.fr/~hbettaha/papers/IEEE_comm_surveys_access_control_
2005.pdf

Regards

Mounir

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Manfredi, Albert E
Sent: mardi 4 avril 2006 15:57
To: Hiroshi Ohta; [email-masked]
Subject: RE: mboned: Is draft-ietf-mboned-rac-issues-02.txt ready for
WGLC?

> -----Original Message-----
> From: Hiroshi Ohta [mailto:[email-masked]]
> Sent: Monday, April 03, 2006 11:49 PM
> To: [email-masked]
> Subject: mboned: Is draft-ietf-mboned-rac-issues-02.txt ready for 
> WGLC?
> 
> Working group,
> 
> In the last mboned session in Dallas, we discussed 
> <draft-ietf-mboned-rac-issues-02.txt> and the meeting felt that this 
> I-D can go to WGLC.
> 
> We would like to call for consensus on the mailing list on putting 
> this document into WGLC.
> 
> Please comment by the end of this Friday whether or not you feel that 
> this document is ready for WGLC.

This is a companion document to <draft-ietf-mboned-maccnt-req-04.txt>, I
think, so it too should go forward. The only minor comment I would have
is that access control for multicast groups is needed for more than just
commercial services. The techniques described are also necessary in
non-commercial situations, e.g. control system networks.

Bert

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/